Bug Hunting Session
Bug 104490 - Freeze column button in drop down menu or on tool bar do absolutely nothing. no response and cells do not freeze
Summary: Freeze column button in drop down menu or on tool bar do absolutely nothing. ...
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2 all versions
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Freeze
  Show dependency treegraph
 
Reported: 2016-12-08 09:03 UTC by Tony Marez
Modified: 2017-07-27 12:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Marez 2016-12-08 09:03:30 UTC
Description:
freeze column function does not work at all in any way.

Steps to Reproduce:
1.if I select the column and click freeze nothing happens
2.no matter what combination of steps I take the button is completely unresponsive in the menu and toolbar

3.

Actual Results:  
click freeze nothing happens

Expected Results:
nothing the cells do not freeze no response


Reproducible: Always

User Profile Reset: freeze the selected cells or at least freeze the first column or present a dialog of some sort instead nothing happens when I click freeze

Additional Info:
cant be any clearer the freeze column buttons just dont work they do nothing


User-Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.75 Safari/537.36
Comment 1 Buovjaga 2016-12-09 20:49:00 UTC
Are you really using version 4.2? If yes, please try with 5.2.

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 QA Administrators 2017-06-28 12:37:23 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-07-27 12:03:13 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170727